/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.giveaway2026-form_wrapper.gravity-theme .gform_validation_errors { background: #31312f;} 

.giveaway2026-form_wrapper .ginput_container .select2-selection--single, .giveaway2026-form_wrapper .select2-container--default .select2-selection--single, .giveaway2026-form_wrapper .select2-container--default .select2-selection--single .select2-selection__rendered, .giveaway2026-form_wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 43.81px;
    line-height: 43.81px;
    border-radius: 0;
}

.giveaway2026-form_wrapper .gform_footer, .giveaway2026-form_wrapper .gform_page_footer {
    justify-content: center;
}

.giveaway2026-form_wrapper .gfield_checkbox  {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.giveaway2026-form_wrapper .gfield_checkbox  .gchoice {
    display: flex;
    align-items: start;
    gap: 10px;
}

.giveaway2026-form_wrapper .gfield_checkbox  .gchoice .gfield-choice-input {
    height: 23.81px;
}